body{font:13px georgia,times,"times new roman",serif,comic sans ms,arial,verdana,tahoma;background:#6592BA;width:1180px;margin-top:-1px;margin-bottom:0px;margin-left:auto;margin-right:auto;}
.header{margin:0 auto;padding:0px;width:1180px;height:200px;}
.header div#logo_image{background-image:url("../images/2.jpg");width:997px;height:200px;margin:0 auto;float:left;}
body,.foter{width:100%;}#sitename{margin-left:8px;font-size:24px;text-shadow:1px 1px 0 #616161}#sitename,.blt2{color:#FFF}a,a:visited,.mail_history_title,.mail_showid_title{color:#0b537f}a,a:visited,a:active,.h_mnu_01,.h_mnu_01 ul li a{text-decoration:none}a:hover,.warning,.login_message,.h_mnu_01 ul li .selected,.h_mnu_01 ul li a:hover,.mail_message,.art_title a:hover,.news_title a:hover,.cats_title a:hover{color:#f00}a:hover,.art_title a:hover,.cats_title a:hover{text-decoration:underline}a:active,.article_time{color:#8a8b8b}HR{color:#ffb94f}img,.site_marker,.boxtd,div.logo,.foter,.h_mnu_01 ul,div.info,.commsg,.infocol,.news_mod_title{padding:0}img,form,div.logo div#logo_image,.h_mnu_01 ul,.text_noblocks,.news_mod_title,.cfgtable{margin:0}img,.site_marker,.box,.block_table,.block_marker,.post .post_top,.post .post_message,.postform .title,.comth,.commsg,.cominfo,.commtime,.comtext,.commform_title,.tpmsghd,.btmsghd,.formtitle,.cfgtable th,.cfgtable td{border:none}input,textarea,.mail_history th{background:#eee}input,textarea,select{border:1px solid #ccc}textarea,.comtext,.mail_showid_title{font-size:12px}ul{padding:0 10px 0 20px}ul,p{margin:0 0 0 0}.site_marker,.block_marker{background:#44f;height:2px}.warning,.block_title,.post .post_top .post_online,.postform .title a,.postform .title a:hover,.mail_history_title,.mail_showid_title,table.read_article_top td.title,.user_name,.menu_footer a,.user_title{font-weight:bold}.box{background:#FFEFF;margin-bottom:2px}.boxtd,.post .post_message{padding-left:8px}.boxtd{padding-right:10px}.boxth{font:16px arial,verdana,tahoma bold;color:#2eb700;padding-top:4px}.msgtd,.alert,.postform #postform,.article,.art_text_annons,.news_tb_client,.search_mod,.user_name_avatar{padding:4px 4px}.alert{background:#fcc;width:90%;border:1px #a00 solid;margin:10px auto 10px auto}div.logo,.bl1,.bl2,.block_client,.post .post_info,.post .post_message,.post .post_bottom,.postform,.commsg,.art_top,.file_desc,.commform,.msgtable,.msgclient,.news_comment td{background:#fff}div.logo{border:1px #000 solid}div.logo,.block_title,.userlist,.article_info_td,.poll{border-bottom:none}div.logo div#logo_image{background:url("../images/logo.jpg");height:140px}div.logo div#logo_image,.h_mnu_01,.container,.content,.postform_inputtd input,.postform_inputtd textarea,.mail_topics_table,.fb_input,.block_news_news{width:100%;}.foter{font:11px verdana,arial,helvetica,sans-serif;background:#ffca95;padding-top:2px;padding-bottom:2px}.h_mnu_01{font:12px comic sans ms,arial,verdana,tahoma normal}.h_mnu_01 ul{background:#ffae5e;width:998px;border:#000 solid 1px;background:url("../images/top_b3.gif")}.h_mnu_01 ul,.content,.left,.right,#widebar #colA,#widebar #colB,#widebar #colC,.user_title,.user_value{float:left;margin-left:auto;margin-right:auto;}.h_mnu_01 ul,.bl1,.blblue,.blgreen,.orange,.blt1,.bl2,.blt3,.blred{margin-bottom:3px}.h_mnu_01 ul li{display:inline}.h_mnu_01 ul li a,.more{float:right}.h_mnu_01 ul li a,.blt1,.blt3,.postform .title a,.bg1 a,.bg4 a,.tpmsghd,.tpmsghd a,.news_title,.datatext,.poll_title_td,.search_result_title_link a,.menu_footer a{color:#fff}.h_mnu_01 ul li a{padding:5px 11px}.h_mnu_01 ul li a:visited{color:#fff !important}.h_mnu_01 ul li .selected,.h_mnu_01 ul li a:hover,.cats_title{font:20px comic sans ms,arial,verdana,tahoma}.h_mnu_01 ul li .selected,.h_mnu_01 ul li a:hover,.search_mod{padding-top:5px}.h_mnu_01 ul li .selected,.h_mnu_01 ul li a:hover,.art_info,.art_dinfo,.search_mod{padding-bottom:5px}.h_mnu_01 ul li .selected,.h_mnu_01 ul li a:hover{background:#ff952b}.text{background:#fbfbfb;border:#eaeaea solid 1px}.text,.path{margin:0 185px 0 185px}.text_leftblocks{margin:0 0 0 180px}.text_rightblocks{margin:0 178px 0 0}.left,.right,.bl1,.blblue,.blgreen,.orange,.blt1,.bl2,.blt2,.blt3,.blred{}.left{margin-left:-100%}.right{margin-left:-180px}.clear,div.info,div.site_email,.cats_title h1,.br,.br2,.user_field{clear:both}.bl1,.blblue,.blgreen{border:#4fc4e7 solid 1px}.bl1,.blblue,.blgreen,.orange,.bl2,.blred,div.info,.block_title,.block_client,.post,.userlist_td,.userlist_th,.art_dinfo_td,.art_vote,.article_title,.article_info_td,.article_text,.article_image,.article_link_td,.bg2,.commform,.msgtable,.newstable,.poll_td,.poll_title_td,.search_result_title_link{border-top:none}.blblue{background:#E6F0FB}.blgreen,.orange{background:#ddf0d9}.orange{border:#ff6464 solid 1px}.blt1{background:#286d97 url("../images/men1.gif")}.blt1,.blt2,.blt3{font:bold 12px Verdana}.blt1,.blt2,.blt3{padding-right:4px}.blt1,.blt2,.blt3,.blpadd,.postform .title,.commform_title,.tpmsghd{padding-left:4px}.blt1,.blt2,.blt3,div.page_info,.subscribe_email,.subscribe_email2,.mail_history_title,.cfgtable td{text-align:center}.bl2{border:#aae04e solid 1px}.blt2{background:#82cd11 url("../images/men4.gif")}.blt3{background:#286d97 url("../images/taboranj.gif")}.bud{background:url("../images/time.gif");width:30px}.blpadd,.post .post_top,.post .post_date,.post .post_info,.post .post_bottom,.postform_inputtd input,.postform_inputtd textarea,.commtime,.mail_history td,.userlist_td,.userlist_th,.article_info,.bg3,.bg4,.btmsghd,.news_pict,.block_news_news,.poll_td,.poll_title_td,.search_result_title_link,.cfgtable td{padding:2px}.blred{background:#fbf9e3;border:#a3dd8e solid 1px}div.info,.mail_topics_table,.fb_border,.download,.commform,.newstable,.poll,.poll_td,.poll_results,.search_result_table,.gallery_image{border:1px #aae04e solid}table.site_copy,.news_title{background:#aae04e}table.site_copy{padding:px}div.site_email,div.page_info,.post ,.postform_inputtd,.comth,.cominfo,.comtext,.mail_topics_table,.mail_history th,.art_vote,.article_link_td,.file_desc,.bg5,.votecell,.btmsghd,.formtitle,.msgclient,.news_comment th,.news_comment td,.block_poll_title,.search_result_text{padding:4px}div.site_email{height:15px}div.page_info,.post .post_date,.commtime{color:#777}.block_table,.postform,.comment,.download,.download2,.news_comment{margin-bottom:10px}.block_title{background:#e6e5e5 url("../images/blocktitlebg.gif");color:#4040a0}.block_title,.post .post_date,.bg1,.bg4,.commform_title,.tpmsghd,.poll_title_td,.search_result_title_link{height:20px}.block_title,.block_client,.news_topic_table{border:1px #d1d1d1 solid}.block_title,.article_title,.article_time,.infocol td,.news_comment,.sub_cats{padding:3px}.block_title,.post .post_date,.commtime{padding-left:6px}.block_client,.mail_check_id,.mail_title_td,.mail_history_title,.fb_form td,.art_dinfo_td,.article_text,.formtitle,.gallery_image{padding:5px}.post{border:1px #bfe8f9 solid}.post,.postform{border-collapse:collapse}.post .post_top{background:#bcdbed;height:24px}.post_top a{color:#585858;padding-left:2px}.post_top a:hover{color:#30c}.post .post_top .post_online{color:#60a844}.post .post_date{background:#fffaf0;border-bottom:1px #f4f4f4 solid}.post .post_date,.post .post_bottom{line-height:10px}.post .post_info{pading-right:0}.post .post_info,.cominfo,.cfgtable th,.cfgtable td{border-right:1px #ccc solid}.post .post_message{font:1.083em/1.54em Arial,Verdana,sans-serif}.post .post_bottom{border-top:1px #e6e6e6 solid}.postform,.comment,.userlist,.userlist_td,.userlist_th,.art_dinfo_td,.art_vote,.article_title,.article_info_td,.article_text,.article_image,.article_link_td,.news_comment,#codeimage{border:1px #ccc solid}.postform,.comment,.news_comment,.cats_hr{margin-top:4px}.postform .title{background:#ddd url(../images/catalogt.jpg);height:34px}.postform .title,.commform_title,.formtitle{color:#a00}.postform .title,table.read_article_top td.info,.msgclient,.search_result_title{font-size:10pt}.postform .title a:hover{color:#e10000}.postform_inputtd input,.postform_inputtd textarea,.cfgtable td,.adtd{background:#fcfcfc}.postform_inputtd input,.postform_inputtd textarea,.article_link,.bg1,.bg4,.news_tb_info,.search_result_info{padding-left:5px}.postform_inputtd textarea{height:170px}.post img{max-width:350px}.comth,.art_vote,.article_title{background:#e9e9e9}.comth,.commtime,.article_time,.article_info,.block_news_news,.block_poll_title,.cfgtable th,.cfgtable td{border-bottom:1px #ccc solid}.subscribe_email{color:#888}.subscribe_email,.subscribe_email2{width:140px}.subscribe_email2{color:#111}.mail_topics_table,.article,.msgtable,.news_topic_table,.search_result_table,.cfgtable{margin-bottom:5px}.mail_check_id{width:80px}.mail_history_title{font-size:16px}.mail_showid_title,.mail_showid_fade,.mail_history th,.adtd{text-align:left}.mail_showid_fade,.btmsghd,.news_fade{color:#808080}.mail_showid_fade,.art_dinfo,.infocol td,.news_fade,.poll_results_str,.last_post,.last_comments_message,.last_info,.user_title{font-size:11px}.mail_history{width:80%;border-bottom:1px #eee solid;margin:15px}.mail_history_th_date{width:100px}.userlist,.article_image,.poll{border-right:none}.userlist_td,.userlist_th,.poll_td,.poll_title_td,.search_result_title_link{border-left:none}.userlist_th{background:#fbbd60}.userform_bg1{background:#f7f7f7}table.read_article_top td.title{font-size:16pt}table.read_article_top td.info,.art_dinfo{color:#00506d}table.read_article_top td.info span{padding:0 10px 0 10px}.article{border-width:0;border-color:#ccc;padding-top:20px}.article,.msgtable,.search_result_table{margin-top:5px}.art_top,.art_title_full,.art_text,.art_text_annons{border:1px #ffd8b0 solid}.art_info_td,.art_title_full,.art_info,.news_title,.arrov{padding-left:10px}.art_info_td{padding-bottom:8px}.art_title{font:11pt arial,verdana,tahoma bold;padding:3px 10px 6px 4px;color:#300;}.art_title_full,.art_text,.art_text_annons{background:#fff0e6}.art_title_full{font-size:14pt;color:green;padding-bottom:3px;padding-top:3px}.art_title a,.art_title a:visited{color:#2f5ebd;font-weight:bold;}.art_info{font-size:10px}.art_info,.vertline{padding-right:10px}.art_text{font:15px comic sans ms,verdana,tahoma,arial;padding:15px;padding-top:25px}.art_text_annons{font-size:13px}.art_dinfo_td,.search_mod{padding-left:0}.art_dinfo{padding-left:20px;padding-right:3px}.article_title,.cfgtable th{height:25px}.article_title,.menu_footer a{font-size:14px}.article_text,.article_time,.news_pict{background:#f9f9f9}.article_image{padding:1px}.article_info,.cfgtable{border-left:1px #ccc solid}.article_link{padding-right:20px}.download,.download2,.newstable{margin-top:0}.bg1,.commform_title,.poll_title_td,.search_result_title_link{background:#82cd11}.bg1 a:hover,.bg4 a:hover,.news_title a,.search_result_title_link a:hover{color:#286d97}.bg2{background:#aae04e;border:1px #82cd11 solid}.bg3,.news_tb_info,.search_result_info{background:#f2fae5}.bg4,.votecell{background:#f2faee}.bg4{background:#ef843d url("../images/taboranj.gif")}.download2{border:1px #fbc933 solid}.infocol{border:1px #e6e5e5 solid}.bg5{background:#f4f4f4}.formsdesc{border:1px #e1e1e1 solid}.formtitle{padding-bottom:15px}.commform td,.btmsghd{padding-top:0}.commform td{padding-bottom:0}.commform_title,.tpmsghd,.tpmsghd a,.tpmsghd a:hover,.poll_title_td,.search_result_title_link{font:bold 12px Verdana,Geneva,sans-serif}.commform_title{border-bottom:1px #aae04e solid}.msgtable{border:1px #4fc4e7 solid}.tpmsghd{background:#286d97 url(../images/men1.gif);padding-top:1px}.tpmsghd a:hover{color:#aae04e}.btmsghd{background:#e3f9fb}.formtitle,.news_comment th{background:#e6e5e5}#answers,.cfgtable,.cfgtable th{border-top:1px #ccc solid}.news_mod_title{font-size:22px}.newstable,.br,.br2{margin-bottom:6px}.news_tb_client{background:repeat-x}.news_title{height:30px;font-size:12pt}.news_tb_info{height:19px}.topic_cap{color:#000090}.user_name{color:#000;color:#3464c7;font-size:18pt}.datatext{font:bold 6px Verdana,Geneva,sans-serif}.poll_results{padding:12px;background-color:#FEF2DE}.poll_bar{margin:1px;border:1px #a1a1a1 solid;border-right:1px #e9a54f solid}.poll_bar_back{background:#d1d1d1;height:7px}#widebar{margin:10px 10px;padding:10px 10px 10px 10px;background:#f2f2f2;width:1000px}#widebar #colA,#widebar #colB{width:300px}#widebar #colB,#widebar #colC{padding-left:45px}#widebar #colC{width:186px}.cats_title{color:#390;text-shadow:1px 1px 0 #e6e6e6}.cats_title a,.cats_title visited{color:#2f5cbb}.cats_title h1{margin:8px;letter-spacing:1px;font-size:26px;margin-bottom:-10px}.cats_title h1,.sub_cats{padding-top:10px}.cats_title h1,.user_title,.user_value{line-height:24px}.cats_hr,.br,.br2{padding:.0.5em .1em;color:#9da0a2}.cats_hr{margin-bottom:12px;border-bottom:1px solid #F4CB9D;width:95%}.sub_cats,.sub_cats{padding-bottom:10px}.sub_cats{font-size:15px}.vertline{border-right:1px solid #4fc4e7}.green{background:url("../images/bottomme.gif");height:39px}.arrov{padding-right:0}.menu_footer a{padding:0 0 0 23px;background:url("../images/menubull.gif") no-repeat 0 6px;margin-left:13px}.more{padding:6px}.more,.more a:hover{color:#fa1b20}.more a{color:#b0b0b0}.last_post,.last_info{COLOR:#868686;line-height:12px}.cfgtable{width:97%}.cfgtable th{background:#e7e7e7;color:#333383;text-shadow:1px 1px 1px #eef}.br,.br2{margin-top:6px;text-align:right;span-size:1em}.br{border-bottom:1px dashed #DBDBDB}.user_name_avatar{border:1px solid #93ade3;-moz-border-radius:6px;-webkitz-border-radius:6px;border-radius:6px}.user__avatar{min-height:150px;min-width:200px}.user_field{overflow:hidden}.user_title{width:150px}.header-bottom{width:1000px;font-style:normal;text-decoration:none;font-family:Comic Sans Ms, Arial, Verdana, Tahoma;font-size:18px;color:#FFFFFF;height:40px;border:#000000 solid 1px;margin-top:-4px;text-shadow:1px 1px 1px #3A3A3A;border-left:#919191 solid 1px;border-right:#919191 solid 1px;}.header-bottom2{width:1088px;font-style:normal;text-decoration:none;font-family:Comic Sans Ms, Arial, Verdana, Tahoma;font-size:18px;color:#FFFFFF;height:40px;border:#000000 solid 1px;margin-top:-4px;text-shadow:1px 1px 1px #3A3A3A;border-left:#919191 solid 1px;border-right:#919191 solid 1px;}.nav2{float:left;width:100%;border:none;background:url("../images/top_b3.gif");background-color:#FFAE5E;color:#FFFFFF;height:41px;margin-bottom:4px;}.nav2 ul{list-style-type:none;}.nav2 ul li{float:left;position:relative;z-index:1000;border-right:solid 1px #FFBA53;}.nav2 ul li ul{display:none;border:none;}.nav2 ul li ul{margin-left:-30px;padding:0 30px 30px 30px;}.nav2 ul li a{float:left;display:block;height:40px;line-height:2.1em;padding:0 16px 0 16px;text-decoration:none;color:#FFFFFF;}.nav2 ul li:hover{width:auto;}.nav2 table{position:absolute;z-index:999;top:0;left:0;border-collapse:collapse;}.nav2 ul li:hover a{text-decoration:none;}.nav2 ul li:hover ul{display:block;position:absolute;z-index:998;margin-top:40px;left:0;}.nav2 ul li:hover ul li ul{display:none;}.nav2 ul li:hover ul li a{display:block;width:14em;height:auto;line-height:1.7em;margin-left:-1px;padding:1px16px 4px 16px;border-left:solid 1px rgb(175,175,175);border-bottom:solid 1px rgb(175,175,175);background-color:#FFA94A;font-weight:normal;color:#FFFFFF;font-size:16px;}.nav2 ul li:hover ul li a:hover{background-color:#FF9724;font-size:16px;text-decoration:underline;}.nav2 ul li a:hover{font-size:20px;text-decoration:underline;}.nav2 ul li a:hover ul{display:block;position:absolute;z-index:997;top:3.1em;t\op:3.0em;left:0;marg\in-top:0.1em;}.nav2 ul li a:hover ul li a{display:block;w\idth:10em;height:1px;line-height:1.3em;padding:4px 16px 4px 16px;border-left:solid 1px #FF9900;border-bottom:solid 1px #FF9900;background-color:rgb(237,237,237);font-weight:normal;color:rgb(50,50,50);}.nav2 ul li a:hover ul li a ul{visibility:hidden;height:0px;width:0px;position:absolute;z-index:997;}.nav2 ul li a:hover ul li a:hover{background-color:rgb(210,210,210);text-decoration:none;}html{filter:expression(document.execCommand("BackgroundImageCache", false, true));}.audio,.deco,.navi{margin:0 1.5px 1.5px 0;padding:1px;border:1px solid #fdd;font-family:Arial, Verdana, Tahoma;}.audio{background-color:#fd9;box-shadow:#FDE2AA 0px 2px 5px;-moz-box-shadow:#FDE2AA 0px 2px 5px;-webkit-box-shadow:#FDE2AA 0px 2px 5px}.audio h1{background-color:#fc7;padding:8px 8px;margin:0;font-size:11pt;font-weight:bold;}.audio h2{background-color:#fc7;padding:8px 8px;margin:0;font-size:11pt;font-weight:bold;}.audio h3{background-color:#fc7;padding:8px 8px;margin:0;font-size:11pt;font-weight:bold;}.audio p{padding:4px;margin:0;}a.button{line-height:32px;padding:4px 8px;border:1px solid #fff;color:#fff;background-color:#f90;text-decoration:none;}a:hover.button{color:#a20;background-color:#fff;}.audio table{width:100%;padding:0;}.audio td,.audio th{padding:4px 6px;margin:0;border:0;text-align:left;}.audio tr{background-color:#fc7;}.audio tr.oth,.audio td.oth{background-color:#fc9;}.audio a{color:#a20;font-weight:bold;}.audio a:hover, a:active{color:#fff;}.deco{padding:6px;background-color:#fc9;text-align:center;}.navi{padding:4px;color:#fff;background-color:#f90;text-align:left;box-shadow:#FDE2AA 0px 2px 5px;-moz-box-shadow:#FDE2AA 0px 2px 5px;-webkit-box-shadow:#FDE2AA 0px 2px 5px}.navi a,.navi strong{line-height:28px;padding:3px 4px;border:1px solid #FADEAF;-moz-border-radius:3px;-webkitz-border-radius:3px;border-radius:3px;margin-right:2px;}.navi a{color:#fff;background-color:#f90;text-decoration:none;}.navi a:hover{color:#a20;background-color:#fff;}a.audiotag1{color:#FF0000;}a.audiotag{font-size:12px;padding:2px;font-weight:normal;}a:hover.audiotag, a:hover.audiotag1{color:#3300CC;}.navi strong{color:#000;background-color:#ff0;}.fadetext{font-size:11px;COLOR:#868686;}.last_comments_title{font-size:12px;padding-bottom:3px;}.indextext{font-size:12px;}.gen_title a{text-decoration:none;}.last_comments_title{margin:0;font-family:Helvetica ,Arial,sans-serif;font-size:1.6em;border-bottom:2px solid #FF8000;color:#333333;padding-left:0px;margin-bottom:10px;margin-top:10px;text-align:left;}.last_comments_message{padding:3px;padding-top:0px;}.last_comments_message img{max-width:70px;float:left;padding:3px;padding-left:0px;padding-top:0px;}.bbcode_toolbar{padding-top:2px;padding-bottom:4px;height:23px;}.bbcode_button{width:18px;height:18px;float:left;cursor:pointer;margin:0;background:url("../images/bb/button.png");background-repeat:no-repeat;background-position:left top;padding-left:2px;padding-top:2px;margin-left:1px;margin-top:2px;}.bbcode_button:hover{background-position:right top;}.bbcode_button img{vertical-align:bottom;padding:0;border:none;}.bbcode_colorbar{height:11px;padding-bottom:2px;}.bbcode_color{width:13px;height:18px;margin:1px;cursor:pointer;float:left;}.bbcode_color:hover{width:13px;height:18px;border:1px solid #537BAE;margin:0;}.bbcode_select{border:1px #CEC8B9 solid;border-radius:3px;vertical-align:top;margin:0;margin-left:2px;padding:2px;}.bbcode_quote{margin-right:20px;margin-left:20px;width:90%;border:1px #CEC8B9 solid;-moz-border-radius:8px;-webkitz-border-radius:8px;border-radius:8px;background-color:#F8F8F8;padding:10px;}.bbcode_php{margin:0;width:95%;border:1px #CEC8B9 solid;background-color:#F8F8F8;padding:5px;}.bbcode_code{margin:0;width:95%;border:1px #CEC8B9 solid;background-color:#F8F8F8;padding:5px;}.bbcode_hide{margin:3px 0 3px 0;}.bbcode_hide a{border:1px #cccccc solid;background-color:#EEEEEE;display:inline-block;width:98%;padding:3px;outline:0;}.bbcode_hide div{border:1px #cccccc solid;border-top:none;padding:3px;width:98%;}.bb_color1{background:url("images/bb/color_css.png") no-repeat scroll 0 0;}.bb_color2{background:url("images/bb/color_css.png") no-repeat scroll 0 14;}.bb_color3{background:url("images/bb/color_css.png") no-repeat scroll 0 28;}.bb_color4{background:url("images/bb/color_css.png") no-repeat scroll 0 42;}.bb_color5{background:url("images/bb/color_css.png") no-repeat scroll 0 56;}.bb_color6{background:url("images/bb/color_css.png") no-repeat scroll 0 70;}.bb_color7{background:url("images/bb/color_css.png") no-repeat scroll 0 84;}.bb_color8{background:url("images/bb/color_css.png") no-repeat scroll 0 96;}.bb_color9{background:url("images/bb/color_css.png") no-repeat scroll 0 110;}.bb_color10{background:url("images/bb/color_css.png") no-repeat scroll 0 124;}.bb_color11{background:url("images/bb/color_css.png") no-repeat scroll 0 138;}.bb_color12{background:url("images/bb/color_css.png") no-repeat scroll 0 152;}.bb_color13{background:url("images/bb/color_css.png") no-repeat scroll 0 166;}.bb_color14{background:url("images/bb/color_css.png") no-repeat scroll 0 180;}
textarea{border:1px solid #C4D2E6;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.postform_inputtd{background-color:#EDEFF1;padding:6px;padding-top:2px;border:1px solid #CAC9DA}
.tools{background-color:#DCE0E4;padding:0px;width:100%;height:48px;border:solid 1px #CFCEDB;}
.audio_big{font-size:22px;color:#a20;}
.audio_big a:hover{font-size:22px;color:#a20;}
.big{font-size:22px;color:#a20;}
.big a:hover{font-size:22px;color:#a20;}
.audio_last_com_table{padding:10px;width:100%;border-bottom:1px dashed #ccc;line-height:20px;}
.audio_last_com{padding-right:12px;padding-bottom:2px;padding-top:2px;width:60px;float:left;}
.on{font:13px georgia,times,"times new roman",serif,comic sans ms,arial,verdana,tahoma;border:1px solid #ccc;margin-top:-1px;margin-bottom:0px;margin-left:auto;margin-right:auto;background-color:#f8f8f8;width:1180px;}
.on3{font:13px georgia,times,"times new roman",serif,comic sans ms,arial,verdana,tahoma;border:1px solid #ccc;margin-top:-1px;margin-bottom:0px;margin-left:auto;margin-right:auto;background-color:#f8f8f8;width:1180px;}
.on4{font:13px georgia,times,"times new roman",serif,comic sans ms,arial,verdana,tahoma;border:1px solid #ccc;margin-top:-1px;margin-bottom:0px;margin-left:auto;margin-right:auto;background-color:#f8f8f8;width:1110px;}
.bl1,.bl2{background-color:#FBFBFB;}
.text_topblocks2{width:738px;margin:0px 260px 0px 0px;background:#FDFDFD;padding:0px;}
.text_topblocks3{width:774px;margin:0px 310px 2px 2px;background:#FDFDFD;padding:0px;}
.text_topblocks4{width:738px;margin:0px 0px 0px 162px;background:#FDFDFD;padding:0px;}

.text_rightblocks3{width:774px;margin:0px 300px 2px 2px;background:#FDFDFD;border:#eaeaea solid 1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.text_topblocks{width:100%;margin:0 0px 0 0;background:#FDFDFD;border:#eaeaea solid 1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.text_rightblocks2{width:738px;margin:0px 250px 4px 0px;background:#FDFDFD;border:#eaeaea solid 1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.text_leftblocks2{width:738px;margin:0px 0px 4px 0px;background:#FDFDFD;border:#eaeaea solid 1px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;float:left}


.right2{width:260px;float:right}
.right2{margin-left:-261px}
.right2 .bl1 .blblue .blgreen .orange .blt1 .bl2 .blt2 .blt3 .blred.blpadd{width:260px;padding:2px}


.right{width:186px;float:left}

.right3{width:370px;float:right;margin:2px;margin-left:-374px}
.right3 .bl1 .blblue .blgreen .orange .blt1 .bl2 .blt2 .blt3 .blred .blpadd{width:370px;padding:2px}
.right{width:186px;float:left}
.right{margin-left:-186px}
.right .bl1 .blblue .blgreen .orange .blt1 .bl2 .blt2 .blt3 .blred.blpadd{width:186px;padding:4px}

.left{width:180px;}
.left .bl1 .blblue .blgreen .orange .blt1 .bl2 .blt2 .blt3 .blred.blpadd{width:180px;padding:4px}
.feature{font-size:12px;}

.left2{width:160px;float:left}
.left2 .bl1 .blblue .blgreen .orange .blt1 .bl2 .blt2 .blt3 .blred.blpadd{width:160px;padding:4px}

.blpadd{padding:4px;padding-left:5px;}
.bl1, .blblue, .blgreen, .orange, .blt1, .bl2, .blt2, .blt3, .blred{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.text_rightblocks{margin:0 184px 0 2px}
.post_message2{padding:20px;}
.post_message{padding:10px;}
.tabs_title{height:34px;padding-left:1px;clear:both;}
.tabs_title div{float:left;}
.tabs_title span{display:block;float:left;}
.tabs_title a{display:block;float:left;height:22px;padding:12px 8px 0 8px;color:#fff;}
.tab_blue{background:url(../images/tab/tabblueb.gif) repeat-x 0 6px;}
.tab_blue span{background:url(../images/tab/tabbluel.gif) no-repeat 0 6px;}
.tab_blue a{background:url(../images/tab/tabbluer.gif) no-repeat 100% 6px;}
.tab_blue_sellected{background:url(../images/tab/tabblueb.gif) repeat-x 0 0;}
.tab_blue_sellected span{background:url(../images/tab/tabbluel.gif) no-repeat 0 0;}
.tab_blue_sellected a{background:url(../images/tab/tabbluer.gif) no-repeat 100% 0;}
.tab_viol{background:url(../images/tab/tabviolb.gif) repeat-x 0 6px;}
.tab_viol span{background:url(../images/tab/tabvioll.gif) no-repeat 0 6px;}
.tab_viol a{background:url(../images/tab/tabviolr.gif) no-repeat 100% 6px;}
.tab_viol_sellected{background:url(../images/tab/tabviolb.gif) repeat-x 0 0;}
.tab_viol_sellected span{background:url(../images/tab/tabvioll.gif) no-repeat 0 0;}
.tab_viol_sellected a{background:url(../images/tab/tabviolr.gif) no-repeat 100% 0;}
.tab_red{background:url(../images/tab/tabredbg.gif) repeat-x 0 6px;}
.tab_red span{background:url(../images/tab/tabredle.gif) no-repeat 0 6px;}
.tab_red a{background:url(../images/tab/tabredri.gif) no-repeat 100% 6px;}
.tab_red_sellected{background:url(../images/tab/tabredbg.gif) repeat-x 0 0;}
.tab_red_sellected span{background:url(../images/tab/tabredle.gif) no-repeat 0 0;}
.tab_red_sellected a{background:url(../images/tab/tabredri.gif) no-repeat 100% 0;}
.tab_orang{background:url(../images/tab/taborang.gif) repeat-x 0 6px;}
.tab_orang span{background:url(../images/tab/taboranh.gif) no-repeat 0 6px;}
.tab_orang a{background:url(../images/tab/taborani.gif) no-repeat 100% 6px;}
.tab_orang_sellected{background:url(../images/tab/taborang.gif) repeat-x 0 0;}
.tab_orang_sellected span{background:url(../images/tab/taboranh.gif) no-repeat 0 0;}
.tab_orang_sellected a{background:url(../images/tab/taborani.gif) no-repeat 100% 0;}
.tab_green{background:url(../images/tab/tabgreen.gif) repeat-x 0 6px;}
.tab_green span{background:url(../images/tab/tabgreeo.gif) no-repeat 0 6px;}
.tab_green a{background:url(../images/tab/tabgreep.gif) no-repeat 100% 6px;}
.tab_green_sellected{background:url(../images/tab/tabgreen.gif) repeat-x 0 0;}
.tab_green_sellected span{background:url(../images/tab/tabgreeo.gif) no-repeat 0 0;}
.tab_green_sellected a{background:url(../images/tab/tabgreep.gif) no-repeat 100% 0;}
.tbs_cont{min-height:80px;_height:80px;margin-bottom:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.tbs_cont .mores{width:105px;margin:0 10px 10px 0;float:left;}
.tbs_cont .mores li{line-height:12px;margin-bottom:6px;}
.tbs_cont .mores li b{color:#e97900;}
.tbs_cont .tbs_rght{line-height:14px;}
.tb1cont{border:1px solid #00c6fc;}
.tb2cont{border:1px solid #ec19c6;}
.tb3cont{border:1px solid #e70018;}
.tb4cont{border:1px solid #ff9516;}
.tb5cont{border:1px solid #7ccc27;}
.blogs{background-image:url(../images/paperbg.gif);padding:2px;}
.blog{border:1px solid #CCC;border-top:1px solid #FCFCFC;margin:0px;margin-top:-3px;padding-top:-1px;width:100%;padding:1px;padding-top:4px;}
.blogs_table{width:100%;border:0px;margin-bottom:4px;padding-left:2px;min-width:300px;};.blog_post{padding:10px;}
.blogs_button{padding-bottom:10px;}
.blog_top_menu{margin:0px;padding:0px;border:0px solid #CCC;border-bottom:0px solid #F7F7F7;border-top:0px;width:100%;border:solid 1px #D9D9EC;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;margin-bottom:1px;font-size:14px;background-image:url(../images/paperbg.gif);}
.blog_active_theme_menu{background:#FFEBD7;display:inline-block;padding:4px;margin:2px;border:solid 1px #D7DDF7;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
.blog_top_menu a{color:#FFFFFF;}
.blog_top_menu a:hover{color:#0000A0;text-decoration:underline;padding-top:3px;}
.blog_active_menu{float:left;padding:10px;margin:0px;margin-bottom:0px;color:#666666;border:1px solid #CCC;border-bottom:0px;font-weight:bold;color:#FF0000;font-size:12px;border-left:0px;}
.blog_active_menu a{color:#FF0000;}
.blog_type_link{float:left;padding:8px;padding-top:6px;margin-top:4px;border-right:1px solid #DEE0F5;border-top:0px solid #EBEBEB;background:url(../images/bg_01.gif) repeat-x bottom;font-size:12px;color:#000000;background-color:#6897DD;}
.blog_main{border:1px solid #DEE0F5;background-color:#EBEBEB;background:url(../images/bg_01.gif) repeat-x bottom;font-size:12px;color:#000000;}
.blogs_theme_name{color:#000;font-size:18pt;font-family:Times New Roman, Arial;padding:0px;padding-top:10px;padding-bottom:4px;border-bottom:1px solid #FF0000;margin-top:0px;width:100%;text-align:bottom;height:16px;}
.blogs_theme_name img{padding:0px;padding-right:10px;margin:0px;border:0px;float:right;}
.blogs_name{font-size:16pt;font-family:Times New Roman, Arial;padding:0px;padding-top:10px;padding-bottom:4px;border-bottom:1px solid #FD9B24;margin-top:-3px;width:100%;}
.blog_list{background-color:#FBFBFB;color:#000000;font-size:12px;}
.blog_post_title{background-color:#E6E5E5;height:26px;font-size:10pt;background:url(../images/catalogt.jpg) repeat-x bottom;}
.post_title{font-size:11pt;vertical-align:justify;text-align:justify;}
.post_title_column{height:32px;padding:4px;font-size:10pt;background-color:#D8E4F3;border:solid 1px #D7D7EC;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;background-image:url(../images/top_c.png);border-bottom:0px;vertical-align:justify;text-align:justify;}
.post_column{background-color:#D8E4F3;padding:1px;}
.post_title_column a{color:#01597E;}
.blog_date{padding:1px;padding-left:20px;font-size:11px;}
.blog_print{background:url(../images/print.png) no-repeat left center;padding:1px;padding-left:20px;font-size:11px;}
.blog_enabled{background:url(../images/enabled.gif) no-repeat left center;padding:1px;padding-left:20px;}
.blog_disabled{background:url(../images/disable.gif) no-repeat left center;padding:1px;padding-left:20px;}
.blog_delete{background:url(../images/delete.gif) no-repeat left center;padding:1px;padding-left:20px;}
.blog_edit{background:url(../images/edit.gif) no-repeat left center;padding:1px;padding-left:20px;}
.editlinks{color:#666666;}
.blog_comments{font-size:11px;background:url(../images/comments.gif) no-repeat left center;padding-left:20px;padding-right:4px;}
.blog_end_post{margin-top:10px;margin-bottom:2px;padding:10px;background-color:#EBEBEB;text-align:center;overflow:hidden;font-size:12px;}
.blog_post_read{text-decoration:none;padding-left:20px;margin-left:10px;font-size:11px;}
.blog_tag{text-decoration:none;background:url(../images/tag.gif) no-repeat left center;padding:1px;padding-left:20px;font-size:11px;}
.blog_post_message{padding:20px;margin-top:15px;margin-bottom:15px;font:12px Verdana;background:url(../images/news_bg.png);}
.blog_post_message_text{padding:10px;margin-top:10px;margin-bottom:10px;font:12px Verdana;}
.blog_post_full_message{padding:20px;margin-top:2px;margin-bottom:15px;font:12px Verdana;background:url(../images/paperbg.gif);padding-left:30px;padding-right:30px;}
.blog_post_full_message img{border:3px solid #bdc6d6;}
.blog_post_message img{}
.blog_rating_form{text-align:center;padding:10px;background-color:#FFFFFF;border:dashed #ccc 1px;}
.blog_rating_form{text-align:center;padding:10px;background-color:#FFFFFF;border:dashed #ccc 1px;}
.blog_rating_form_smail1{text-align:center;padding:2px;padding-left:5px;padding-right:5px;background-color:#FFFFFF;border:dashed #ccc 1px;font-size:18px;margin:4px;color:#FF0000;}
.blog_rating_form_smail{text-align:center;padding:2px;padding-left:24px;padding-right:5px;background-color:#FFFFFF;border:dashed #ccc 0px;font-size:18px;margin:4px;color:#FF0000;background:url(../images/award.png) no-repeat left center;}
.blog_rating_form #ratingvotes{color:#666666;}
.blog_gen_title{font-size:19pt;font-weight:normal;color:#3361B5;margin:0px;margin-bottom:2px;margin-top:4px;padding:0px;}
.blog_gen_title_post{font-size:24px;font-weight:bold;color:#3361B5;margin:0px;margin-bottom:2px;margin-top:-5px;padding:0px;font-style:italic;font-size:22.5pt;text-decoration:none;}
.blog_post_data strong{}
.blog_gen_title a{}
.blog_title2{font-size:18px;font-weight:normal;color:#7192A6;margin:0px;padding-top:4px;padding-left:4px;}
.blog_title_path{font-size:18px;font-weight:normal;color:#FF0000;margin:0px;padding-top:10px;margin-top:-5px;padding-left:4px;}
.blog_desc{clear:both;}
.blog_actionbar{clear:both;margin-top:10px;width:100%;font-size:12px;}
.blog_actionbar_blog{clear:both;margin-top:6px;background:url(../images/catalogt.jpg) repeat;background-color:#FB992D;width:100%;}
.blog_actionbar_blog a{color:#FFFFFF;}
.blog_actionbar_blog b{color:#FF0000;}
.blog_actionbar_blog a:hover{color:#000000;text-decoration:underline;}
.blog_cat2{padding:6px;padding-bottom:10px;width:100%;}
.blog_actionbar a{color:#330000;}
.blog_actionbar b{color:#FF0000;}
.blog_actionbar a:hover{color:#FF0000;text-decoration:underline;}
.blog_records{clear:both;}
.blog_cat{float:left;padding:4px;height:20px;line-height:20px;}
.blog_cat_hide{}
.blog_catlist{margin-left:-1px;clear:both;overflow:hidden;_height:1%;width:100%;margin-bottom:10px;border:solid 1px #D9D9EC;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;background:url(../images/news_bg.png) repeat;}
.blog_select{font-size:14px;font-weight:bold;color:#FF0000;}
.topg_l{background-image:url(../images/topg_l.png);height:44px;width:9px;}
.topg_cen{background-image:url(../images/topg_c.png);height:44px;}
.topg_r{background-image:url(../images/topg_r.png);height:44px;width:9px;}
.midg_l{background-image:url(../images/midg_l.png);width:9px;}
.midg_r{background-image:url(../images/midg_r.png);width:9px;}
.botg_l{background-image:url(../images/botg_l.png);height:21px;width:9px;}
.botg_cen{background-image:url(../images/botg_c.png);height:21px;}
.botg_r{background-image:url(../images/botg_r.png);height:21px;width:9px;}
.top_l{background-image:url(../images/top_l.png);height:30px;width:9px;}
.top_cen{background-image:url(../images/top_c.png);height:30px;padding:10 0 0 0;}
.top_r{background-image:url(../images/top_r.png);height:30px;width:9px;}
.mid_l{background-image:url(../images/mid_l.png);width:9px;}
.mid_r{background-image:url(../images/mid_r.png);width:9px;}
.bot_l{background-image:url(../images/bot_l.png);height:21px;width:9px;}
.bot_cen{background-image:url(../images/bot_c.png);height:21px;}
.bot_r{background-image:url(../images/bot_r.png);height:21px;width:9px;}
.blogs_bg{background:url(../images/news_bg.png);font:12px Verdana;padding-left:15px;padding-right:10px;}
.blogs_bg h1{font:18px Verdana;font-style:bold;}
.blogs_bg h2{font:16px Verdana;font-style:bold;}
.blogs_bg img{max-width:150px;}
#newsl{font:12px Verdana;text-align:justify;padding-top:4px;padding-left:2px;}
#newsl a{color:#330099;text-decoration:none;}
#newsl a:hover{color:#FF0000;text-decoration:underline;}
.blog_post_time{text-align:left;color:#A0A0A0;padding-bottom:4px;background:url(../images/news_bg.png);}
.blog_post_info{background:url(../images/news_bg.png);text-align:left;color:#888888;padding-top:4px;padding-bottom:10px;margin-left:-12px;}
.blog_user{background:url(../images/user.gif) no-repeat left center;padding:4px;}
.blog_post_time a{text-align:left;color:#7E7E7E;padding-bottom:4px;}
.blog_rss_icon{float:right;padding-left:10px;background:url(../images/rssitem.gif) no-repeat left center;height:16px;line-height:16px;}
.continue{padding:.0.5em .1em;margin-top:4px;margin-bottom:4px;border-bottom:1px dashed #ccc;text-align:right;span-size:1em;color:#9da0a2;clear:both;}
.fadetext{font-size:11px;COLOR:#868686;}
.last_comments_title{font-size:12px;padding-bottom:3px;}
.indextext{font-size:12px;}
.gen_title a{text-decoration:none;}
.last_comments_title{margin:0;font-family:Helvetica ,Arial,sans-serif;font-size:1.6em;border-bottom:2px solid #FF8000;color:#333333;padding-left:0px;margin-bottom:10px;margin-top:10px;text-align:left;}
.last_comments_message{padding:3px;padding-top:0px;}
.last_comments_message img{max-width:70px;float:left;padding:3px;padding-left:0px;padding-top:0px;}
.post .post_select{background-color:#FFFBE8;}
.post .post_main{background-color:#F5FAF5;}
.blog_post_cut{float:right;padding:10px;padding-right:2px;}
.post img{max-width:440px;}
.last_message{padding:4px;}
.last_message img{max-width:240px;}
.topaudiotd{background-color:#F5D9A9;border-bottom:1px solid #FBCE97;}
tr.oth2,.audio td.oth2{background-color:#FFD3B7;}
.tcat2{background:#D42F4B;color:#FFFFFF;font:bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}
.tborder{background:#CC2D34;color:#000000;border:1px solid #A7A7AA;}
.tfoot{background:#FF0000;color:#DDDDE0;}
.panel{background:#EFEFEF;color:#000000;padding:5px;padding-left:14px;border:2px outset;border-color:#8C92A2;}
.panelsurround{color:#000000;background:#F17B7F;}
.fieldset{margin-bottom:6px;}
.fieldset, .fieldset td, .fieldset p, .fieldset li{font-size:12px;}
.boxtd h2{margin-bottom:10px}
.post{box-shadow:#D2CFC4 2px 2px 5px;-moz-box-shadow:#D2CFC4 2px 2px 5px;-webkit-box-shadow:#D2CFC4 2px 2px 5px;margin:2px;width:100%;}
.post .post_info{border-right:1px #E6E6E6 solid}
.nav_cont{padding:3px;margin-top:6px;margin-bottom:6px;}
.nav_menu a, .lnav a, .rnav a{border:1px #DBDBDB solid;padding:3px 6px 3px 6px;display:inline-block;margin:0 2px 0 2px;}
.nav_menu a:hover, .lnav a:hover, .rnav a:hover{border-color:#FFBE42;background-color:#FFF7E8;text-decoration:none;}
.nav_item{padding:0;}
.nav_active{color:#FFFFFF;border:1px #BE871F solid;background-color:#E4A732;padding:3px 6px 3px 6px;font-weight:bold;}
.lnav a{-moz-border-radius:7px 0 0 7px;-webkit-border-radius:7px 0 0 7px;border-radius:7px 0 0 7px;}
.rnav a{-moz-border-radius:0 7px 7px 0;-webkit-border-radius:0 7px 7px 0;border-radius:0 7px 7px 0;}
.size11{font-size:11px;color:#454545;}

input[type=submit], input[type=button],input[type=text], input[type=password], button{
	background-color: #F7F7F7;
	border: 1px solid #FBBE4F;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
input[type=submit]:hover, input[type=button]:hover,input[type=text]:hover, input[type=password]:hover, button:hover{
	background-color: #FFFFFF;
	border: 1px solid #FAA70C;
}
input[type=text], input[type=password]{		  
	border: 1px solid #FAA70C;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

input[type=submit]:focus, input[type=button]:focus,input[type=text]:focus, input[type=password]:focus, button:focus{
	background-color: #FFFFFF;
	border: 1px solid #FAA70C;
}


.audio_top{background-color: #FCDAA0;}
.audio_top_title{margin:4px; font-size:20px;text-shadow:1px 1px 1px #DBD8BF}
.audio_top_bigbr, .audio_top_br{margin:1px;padding:0px;line-height:1px;clear:both;}
.audio_top_bigbr{line-height:8px;}

/*вариант со скрытием длинной ссылки*/
.long_link_box	{position:relative;clear:both;height:16px;}
.long_link	{position:absolute;overflow:hidden;white-space:nowrap;width:100%;top:0px;}

/*Музыкальная жизнь*/
.b-info {margin-bottom: 10px; min-height: 100px;float:left; padding:2px;   color: black; font-family: Arial, Helvetica, sans-serif;}
.b-info2 {margin-bottom: 10px; min-height: 100px;float:left; width:100%; padding:4px;   color: black; font-family: Arial, Helvetica, sans-serif;}
.b-i-photo {float: left; margin: 0 8px 8px 0; position: relative;}
.b-i-photo .pic {height: 70px; width: 70px;}
.b-i-photo .pic100 {height: 100px; width: 100px;}
.b-i-photo .pic150 {height: 150px; width: 150px;}
.b-i-photo .framepic150 {background: url(../images/frame150.png) no-repeat; display: block; height: 150px; left: 0; top: 0; position: absolute; width: 150px;}
.b-i-photo .framepic100 {background: url(../images/frame000.png) no-repeat; display: block; height: 100px; left: 0; top: 0; position: absolute; width: 100px;}
/*.b-i-big_photo {}
.b-i-big_photo .pic100 {height: 100px; width: 100px;}
.b-i-big_photo .pic240 {height: 240px; width: 240px;} */
.b-i-date {color: #696868; font-size: 0.8em; line-height: 1.2em; padding-bottom: 2px;}
.b-i-title {font-size: 1.4em; line-height: 1em; margin-bottom: 4px;/*background: white;*/}
.b-i-title .star {color: #fb8512; text-decoration:none}
.b-i-title .star span{text-decoration:underline}
.b-i-text {color: #333; font-size: 1em; line-height: 1.2em; margin-bottom: 4px; color:#000}
.b-i-text__on {font-size: 0.875em; line-height: 1.4em}
.b-i-text .sep {margin: 0 3px;}
.clear {line-height: 1px; clear: both;}
.b-info a {color: #006db5; line-height: 1.2em;text-decoration:underline}
.b-info a:hover {color: #f26d00;}
.b-info2 a {color: #006db5; line-height: 1.2em;text-decoration:underline}
.b-info2 a:hover {color: #f26d00;}
.brml{clear: both;margin-bottom:12px;color:#9da0a2;border-bottom:1px dashed #EBEBEB;padding-left:50px;padding-right:50px;}
.brcats{clear: both;margin-bottom:12px;margin-top:30px;padding:.0.3em;color:#000;border-bottom:1px dashed #006db5;font-family: Arial, Helvetica, sans-serif;font-size: 1.4em; color:#FFFFFF;text-shadow:1px 1px 1px #6B6B6B;background: #0080C0;box-shadow:#D2CFC4 2px 2px 5px;-moz-box-shadow:#D2CFC4 2px 2px 5px;-webkit-box-shadow:#D2CFC4 2px 2px 5px;margin:2px;margin-bottom:10px;}
.brcats2{clear: both;margin-bottom:1px;margin-top:1px;padding:.0.3em;color:#000;font-family: Arial, Helvetica, sans-serif;font-size: 1.4em; color:#FFFFFF;text-shadow:1px 1px 1px #6B6B6B;background: #0080C0;box-shadow:#D2CFC4 2px 2px 5px;-moz-box-shadow:#D2CFC4 2px 2px 5px;-webkit-box-shadow:#D2CFC4 2px 2px 5px;margin:2px;}
.brcats a {color: #FFFFFF;}
.brcats a:hover {color: #f26d00;}
.brcatstop {font-size: 0.9em; color: #FFFFFF; padding:2px; padding-top:6px;padding-bottom:6px; text-align:justify;}
.brcatstop img{vertical-align:justify; max-width:20px;max-height:20px;}
.brcatstop a:hover {color: #000000;}
.brcatstop a { color: #FFFFFF; }
.brcatstop b { color: #FA9E05; }
.life_title_full{font-size:14pt;color: #005F9D;padding-bottom:3px;padding-top:3px}
.life_title_full h2{margin-top:4px; line-height:24px;}
.life_text{font-size:11pt; width:100%; color:black; background: #F7F7F7; padding:10px;font-family: Arial, Helvetica, sans-serif; line-height:14pt;}
/*.b-i-title a {color: #000;} */
.life_text blockquote{border:1px #CEC8B9 solid;-moz-border-radius:8px;-webkitz-border-radius:8px;border-radius:8px;background-color:#F8F8F8;padding:6px;}
life_bg{background: #F7F7F7;}

/**/
div.vote-wrap{overflow:hidden;}
div.vote-block{position:relative;}
div.vote-hover{float:left;cursor:pointer;}
div.vote-stars{position:absolute;left: 0;top: 0;}
div.vote-active{position:absolute;left: 0;top: 0;}
div.vote-result{color:#858585;font-size:12px;margin-top:8px;padding-left:100px;}
div.vote-success{clear:both;color:#858585;font-size:12px;margin: 4px 0 0 4px;}





.comments_tip {
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #004a86;
	display:none;
    font-size:1.00em;
    background-color:#F2F2B8;
    padding:5px;
    position:absolute;
}
.comments_tip a {
    border-bottom:1px dotted #006DB5;
    color:#006DB5;
    text-decoration:none;
}
.comments_tip .tri_wrap,
.comments_tip .tri {
    font-size:1px;
    height:0;
    position:absolute;
    bottom:-11px;
    width:0;
}
.comments_tip .tri_wrap {
    border-top:12px solid #004a86;
    border-left:0 solid transparent;
    border-bottom:0 solid transparent;
    border-right:12px solid transparent;
    bottom:-12px;
    left:12px;
    z-index:1;
}
.comments_tip .tri {
    border-top:11px solid #F2F2B8;
    border-left:0 solid transparent;
    border-bottom:0 solid transparent;
    border-right:10px solid transparent;
    bottom:-10px;
    left:13px;
    z-index:3;
}

#xpanel{width:32px;position:fixed;bottom:210px;opacity:0.5;background: #2C00D9;z-index:9999999}
#xpanel:hover{opacity:1;}
#xpanel .new{text-decoration:none;display: block;color:#fff;font-size:12px;padding:0;padding-top:4px;padding-bottom:6px;width:34px;text-align:center;}
.reply_comments table{margin-left:20px;}
.is_new .post_top{background: #71C171;}


.nav2 a{color:#FFFFFF}
.nav2 ul{display:block;z-index:1000;}

.message_Containers{
width: 98%;
margin-left:auto;
margin-right:auto;
}

.message_wraper_Container{
  width: 730px;
  height: 330px;
  float:left;
}

.message_Container {
  border: 2px solid rgba(20, 20, 20, 0.5);
  border: 2px solid #D6D6D6;
  padding: 6px;
  background: rgb(255,255,255, 0.8);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
  background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
  position:relative; 
  height: 290px;
  width: 730px;
}


.message_Container  {
  float: left;
  margin-right: 10px;
}

.message_Container  img {
  border: 1px solid #e6e6e6;
}

.message_Container  {

  overflow: hidden;

}

.message_message{
  margin: 20px;
  margin-top: 2px;
  margin-bottom: 4px;
  font-size: 16px;
  line-height:16px;
}


/* misc */

.message_RoundedCorners5 {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
}

.message_BoxShadow {
  box-shadow: 2px 2px 5px #CBC8BC;
  -moz-box-shadow: 2px 2px 5px #CBC8BC;
  -webkit-box-shadow: 2px 2px 5px #CBC8BC;
}

.message_avatar{
max-width:250px;
max-height:250px;
margin-top:2px;
margin-bottom:8px;
margin-left:8px;
margin-right:20px;
float:left;
}

.message_r 
{
	float:right;
}

.message_l
{
	float:left;
}

.message_name
{
margin-bottom:10px;
font-weight: bold;
font-size: 28px;
text-shadow: 0 1px 1px #FFFFFF;
color:#3300FF;
line-height:18px;
width:100%

}


.message_vocal_authors{border:2px solid #FDB837;}
